#ivy cached data file for org.apache.httpcomponents#httpmime;4.3.1
#Wed Jan 03 23:08:58 CET 2018
artifact\:ivy\#ivy\#xml\#-192644405.exists=true
artifact\:httpmime\#pom.original\#pom\#532838744.is-local=false
artifact\:httpmime\#jar\#jar\#-1119723918.is-local=false
artifact\:httpmime\#jar\#jar\#-1119723918.exists=true
artifact\:ivy\#ivy\#xml\#-192644405.location=http\://repo1.maven.org/maven2/org/apache/httpcomponents/httpmime/4.3.1/httpmime-4.3.1.pom
artifact\:httpmime\#pom.original\#pom\#532838744.exists=true
artifact\:ivy\#ivy\#xml\#-192644405.is-local=false
artifact\:httpmime\#pom.original\#pom\#532838744.location=http\://repo1.maven.org/maven2/org/apache/httpcomponents/httpmime/4.3.1/httpmime-4.3.1.pom
artifact\:httpmime\#jar\#jar\#-1119723918.location=http\://repo1.maven.org/maven2/org/apache/httpcomponents/httpmime/4.3.1/httpmime-4.3.1.jar
